### Property

# Clutter Actor:size

#### Declaration

    property size: Graphene.Size [ read, write ]

#### Description [src]

The size of the actor.

This property is a shorthand for setting and getting the `ClutterActor:width` and `ClutterActor:height` at the same time.

The `ClutterActor:size` property is animatable.

Type:`graphene_size_t`

Getter method | `clutter_actor_get_size()`
Setter method | `clutter_actor_set_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no